SET NUMERIC_ROUNDABORT OFF
GO
SET ANSI_PADDING, ANSI_WARNINGS, CONCAT_NULL_YIELDS_NULL, ARITHABORT, QUOTED_IDENTIFIER, ANSI_NULLS, NOCOUNT ON
GO
SET DATEFORMAT YMD
GO
SET XACT_ABORT ON
GO
SET TRANSACTION ISOLATION LEVEL Serializable
GO
BEGIN TRANSACTION

PRINT(N'Add rows to [Master].[Step]')
SET IDENTITY_INSERT [Master].[Step] ON
INSERT INTO [Master].[Step] ([StepId], [StepName], [StepStatus]) VALUES (12, 'Inisiasi POJK', 1)
INSERT INTO [Master].[Step] ([StepId], [StepName], [StepStatus]) VALUES (13, 'Board Seminar POJK', 1)
SET IDENTITY_INSERT [Master].[Step] OFF
PRINT(N'Operation applied to 2 rows out of 2')

COMMIT TRANSACTION
GO
